@charset "utf-8";
/* CSS Document */

/* YLEISET */

body {
	background-color: #a1ffa1; /*vaaleahko vihreä*/
}

#banneri {
	background-image: url(kuvat/kiekura.png);
	background-repeat: no-repeat;
	background-size: contain;
	text-align:center;
}

#kehys {
	background-color:#80ff80; /*tummempi vihreä*/
	margin: 0 auto;
	max-width: 970px;
	width: 100%;
}

#navi {
	background-color:#80ff80; /*tummempi vihreä*/
	width: 20%;
	float: left;
}
#tiedote {
	width: 80%;
	background-color:#f7fff7; /*valkoinen*/
	margin: 30px 20% 0 20px;
	padding: 10px;
	border: 2px dashed #329B32;
	border-radius: 30px;
}

#sisalto {
	background-color:#b5ffb5; /*vaaleanvihreä*/
	width: 76%;
	margin: 2%;
	padding: 0 0 20px 0;
	min-height: 524px;
	float: right;
	border-radius: 30px;
}

#sisalto_yhteystiedot {
	background-color:#b5ffb5; /*vaaleanvihreä*/
	width: 76%;
	margin: 2%;
	padding: 0 0 20px 0;
	min-height: 220px;
	float: right;
	border-radius: 30px;
}

#tyhja {
	clear: both;
}

#yhteystiedot_vasen {
	background-color:#008a00; /*tummanvihreä*/
	height: 90px;
	width: 33%;
	float: left;
	padding: 2% 0 0 2%;
	font-family: Verdana, Arial, Helvetica;
	color: #C0F8C0; /*musta*/
	font-size: 14px;
	line-height: 21px;
}

#yhteystiedot_keskella {
	background-color:#008a00; /*tummanvihreä*/
	height: 90px;
	width: 35%;
	float: left;
	padding: 2% 0 0 0;
	font-family: Verdana, Arial, Helvetica;
	color: #C0F8C0; /*musta*/
	font-size: 14px;
	line-height: 21px;
}

#yhteystiedot_oikea {
	background-color:#008a00; /*tummanvihreä*/
	height: 90px;
	width: 30%;
	float: left;
	padding: 2% 0 0 0;
	font-family: Verdana, Arial, Helvetica;
	color: #C0F8C0; /*musta*/
	font-size: 14px;
	line-height: 21px;
}

/* NAVIGAATIO */

ul {
	margin: 30px 0 0 0;
	padding: 0 0 0 30px;
	list-style-type: none;
	font-family: Verdana, Arial, Helvetica;
	font-size: 20px;
}

ul li {
	padding: 0 0 30px 0;
}

ul li a {
	text-decoration: none;
	color: #004400; /*tummanvihreä*/
}

ul li a:hover {
	text-decoration: none;
	color: #009300; /*vaaleampivihreä*/
}


ul li a.open {
	text-decoration: none;
	color: #009300; /*vaaleampivihreä*/
}


/* FONTIT */

p {
	font-family: Verdana, Arial, Helvetica;
	color: #020302; /*musta*/
	font-size: 14px;
	line-height: 22px;
	padding: 0 60px 0 40px;
}

h1 {
	display:none;
	font-family: MV Boli, Verdana, Arial, Helvetica;
	font-size: 27px;
	color: #020302; /*musta*/
	padding: 10px 0 0 40px;
}

h2 {
	font-family: MV Boli, Verdana, Arial, Helvetica;
	font-size: 27px;
	color: #020302; /*musta*/
	padding: 10px 0 0 40px;
}

.h2-yhteystiedot {
	font-family: MV Boli, Verdana, Arial, Helvetica;
	font-size: 27px;
	text-align:center;
	color: #020302; /*musta*/
	padding: 10px 0 0 0;
}

h3 {
	font-family: Verdana, Arial, Helvetica;
	font-size: 18px;
	color: #020302; /*musta*/
	padding: 0 0 0 40px;
}

.lista {
	font-family: Verdana, Arial, Helvetica;
	color: #020302; /*musta*/
	font-size: 14px;
	line-height: 22px;
	padding: 0 0 0 80px;
}

.tieto {
	font-family: Verdana, Arial, Helvetica;
	color: #020302; /*musta*/
	font-size: 14px;
	line-height: 22px;
	padding: 0 0 0 120px;
}

.korostus {
	font-family: Verdana, Arial, Helvetica;
	color: #020302; /*musta*/
	font-size: 17px;
	font-weight: bold;
	line-height: 22px;
	padding: 0 60px 0 40px;
}

.p-yhteystiedot {
	font-family: Verdana, Arial, Helvetica;
	color: #020302; /*musta*/
	text-align:center;
	font-size: 17px;
	line-height: 30px;
}

/* KUVAT */

img {
	max-width: 100%;
}

#keskella {
	width:100%;
	text-align:center;
	padding: 10px 0;
}

/*SEKALAISET*/

a {
	color:#42FE42;
}

.linkki {
	color:#007600;
}


/*RESPONSIIVISUUS*/

/*Isoille media-laitteille*/
@media only screen and (max-width: 767px) {
	
#navi {
	width: 34%;
}
#tiedote {
	width: 90%;
	margin: 30px 10% 0 20px;
	padding: 0;
}

#sisalto {
	width: 66%;
	margin: 0;
}

#sisalto_yhteystiedot {
	width: 66%;
	margin: 0;
}

#tyhja {
	clear: both;
}


#yhteystiedot_vasen {
	width: 48%;
	float: left;
	padding: 2% 0 0 2%;
}

#yhteystiedot_keskella {
	width: 50%;
	float: right;
	padding: 2% 0 0 0;
}

#yhteystiedot_oikea {
	width: 100%;
	padding: 2% 0 0 0;
	text-align:center;	
	height: 60px;
}


.lista {
	font-family: Verdana, Arial, Helvetica;
	color: #020302; /*musta*/
	font-size: 14px;
	line-height: 22px;
	padding: 0 0 0 60px;
}

.tieto {
	font-family: Verdana, Arial, Helvetica;
	color: #020302; /*musta*/
	font-size: 14px;
	line-height: 22px;
	padding: 0 0 0 90px;
}

.kuva {
	float:right; 
	margin: 0;
}

	
} /* Isot media-laitteet - loppuu */



/* Älykännyköille*/
@media only screen and (max-width: 480px) {
	

#navi {
	width: 100%;
}
#tiedote {
	width: 90%;
	margin: 30px 10% 0 20px;
	padding: 0;
}

#sisalto {
	width: 100%;
	margin: 0;
}

#sisalto_yhteystiedot {
	width: 100%;
	margin: 0;
}

#tyhja {
	clear: both;
}

#yhteystiedot_vasen {
	width: 48%;
	float: left;
	padding: 2% 0 0 2%;
}

#yhteystiedot_keskella {
	width: 50%;
	float: right;
	padding: 2% 0 0 0;
}

#yhteystiedot_oikea {
	width: 100%;
	padding: 2% 0 0 0;
	text-align:center;	
	height: 60px;
}
	
	
	
} /* Älykännyköille - loppuu */

